---
apiVersion: v1
items:
- apiVersion: v1
  kind: ConfigMap
  metadata:
    creationTimestamp: "2020-05-26T09:39:16Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:ownerReferences:
            .: {}
            k:{"uid":"19a2790b-5c6e-4aed-8a84-fd6d456af7f8"}:
              .: {}
              f:apiVersion: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
      manager: cluster-node-tuning-operator
      operation: Update
      time: "2020-05-26T09:39:16Z"
    name: node-tuning-operator-lock
    namespace: openshift-cluster-node-tuning-operator
    ownerReferences:
    - apiVersion: v1
      kind: Pod
      name: cluster-node-tuning-operator-79c9b99c7-v26qx
      uid: 19a2790b-5c6e-4aed-8a84-fd6d456af7f8
    resourceVersion: "3336"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/configmaps/node-tuning-operator-lock
    uid: 438ccd5c-3eef-4f3b-9636-23a983d1d354
kind: ConfigMapList
metadata:
  resourceVersion: "56604"
  selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/configmaps
